model.zundamon_pro.zundamon.name=§a俊达萌
maid_pack.zundamon_pro.name=俊达萌模型包-重制版
sound_pack.zundamon_pro.desc=俊达萌使用的语音。
sound_pack.zundamon_pro.name=俊达萌语音包
model.zundamon_pro.zundamon_wafuku.name=§d和服俊达萌
model.zundamon_pro.zundamon_maid.name=§3女仆俊达萌
model.zundamon_pro.zundamon_school.name=§2校服俊达萌
model.zundamon_pro.zundamon_ojyosama.name=§e大小姐俊达萌
maid_pack.zundamon_pro.desc=俊达饼的妖精。有不幸的属性而且总是被无视。
